CREATE TABLE gtg_ess_sdd_schld_jobs] (
    ID                       NUMBER(18, 0)     NOT NULL,
    JOB_NAME                 VARCHAR2(1020)    NOT NULL,
    JOB_TYPE                 VARCHAR2(1020)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    IS_ACTIVE                NUMBER(1, 0)  ,
    IS_SEEDED                NUMBER(1, 0)  ,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL
);
